.tips-row{padding-bottom:50px;}
.tips-item h4{ font-family: 'Open Sans', sans-serif; font-size: 17px;padding:10px 0 6px; color:#88693c;font-weight:bold;min-height:60px;margin-bottom:0px;}
.tips-item p{ font-family: 'Open Sans', sans-serif; font-size: 14px; color:#797979;line-height:20px;}
.more-green{text-align:right;}
.more-green a:link, .more a:visited{background:#6FD450;color:#fff;text-transform:uppercase;padding:6px 18px;text-align:right;font-weight:bold;font-family: 'Open Sans', sans-serif; font-size: 17px;}
.more-green a:hover{background:#766143}
.green-line{width:100%;padding:0px 15px;margin-bottom:50px;}
.green-line h2::before {
    background: #7ed963 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    width: 100%;
}
.green-line h2::before {
    left: 0;
}
.green-line h2{
	text-align:left;
	position:relative;
	padding-bottom:0px;
	margin-bottom:25px;
	padding-left:22px;
}
.green-line h2 span{
	background:#f4f4f4;
	z-index:1;
	position:relative;
	padding:0px 13px 0px 7px;
}
.green-line h2 span i{
	color:#7ED962;
}
.home-services{padding-left:15px;}
.home-services li{background:none;display:inline-block !important;}
.service-item{text-align:center;}
.service-item h4{color:#634b29;text-transform:uppercase;font-family: 'Open Sans', sans-serif;padding:25px 0 15px;font-size:15px;font-weight:bold;}
@media all and (max-width: 640px)
{
	.tips-item{margin-bottom:25px;}
	..home-services{padding-left:0px;}
}
